# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  filter_text: MyString
  filter_value: MyString
  filter_criteria_id: 1

two:
  filter_text: MyString
  filter_value: MyString
  filter_criteria_id: 1
